.error_page

  background: linear-gradient(to right, transparentize(white, .1), transparentize(white, .1) 40%, transparentize(white, .5)), url(/error.jpg)
  background-size: cover
  background-position: 0 80%
  position: absolute
  top: 0
  left: 0
  right: 0
  bottom: $footer-height
  padding: 0 0 3rem 5rem
  display: flex
  flex-direction: column
  justify-content: center
  align-items: flex-start

.error_page__code
  line-height: 0.9
  font-size: 9rem
  margin: 0

.error_page__subtitle
  font-size: 3.5rem
  margin: 0

.error_page__explanation
  margin-top: .5em
  font-size: 1.5rem
  font-weight: bold

.ui.button
  svg
    height: 1em
    fill: currentColor
    vertical-align: bottom
    margin-right: .3em
